### Method

# AppStream Component get_project_group

#### Declaration [src]

    const gchar*
    as_component_get_project_group (
      AsComponent* cpt
    )

#### Description [src]

Get the component’s project group.

Gets property | `AppStream.Component:project-group`

#### Return value

Type: `const gchar*`

The project group.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.